petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCBDDCSetNeumannBoundaries

Set IS defining Neumann boundaries for the global problem.

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCBDDCSetNeumannBoundaries(PC pc,IS NeumannBoundaries)

Collective Many br

### Input Parameters

| pc | - the preconditioning context Many br
| NeumannBoundaries | - parallel IS defining the Neumann boundaries Many br

Many br

### Notes

Any process can list any global node Many br

### See Also

PCBDDC, PCBDDCSetNeumannBoundariesLocal()

Level:intermediate
Location:src/ksp/pc/impls/bddc/bddc.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages